.version.unclearable /* version checker */
{
	color: #00001C;
	background-color: #22D574;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 686px;
	min-height: 937px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 43px 41px 44px;
}

#u1331-4
{
	z-index: 4;
	width: 666px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	margin-left: 10px;
	position: relative;
}

#u1332-8
{
	z-index: 8;
	width: 686px;
	min-height: 596px;
	background-color: transparent;
	margin-top: 27px;
	position: relative;
}

#u1332-2,#u1332-3,#u1332-5
{
	font-size: 22px;
}

#u1332,#u1332-4
{
	font-weight: normal;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-left: 6px;
	margin-top: 218px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

